
.table_accr
{
  width: 100%;
  border: 1px outset #eeeeee;
  background-color: #f8f8f8;
}

.menu
{
  background-color: #f8f8f8;
}

.menutitle
{
  color: #000044;
  border: 1px outset #ffffff;
  background-color: #dddddd;
  padding: 0px;
  margin-top: 7px;
  margin-bottom: 3px;
}

.menuitem
{
  color: #000044;
  border: 1px outset #ffffff;
  background-color: #eeeeee;
  padding: 0px;
}
